@charset "utf-8";

/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */
.information {
	border-bottom: 1px solid #64b6e8;
	border-top: 1px solid #64b6e8;
	background: #fffbe0;
}

.informationIn {
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 16px;
}

.informationR {
	float: right;
	margin: 30px 0 60px 80px;
}

.informationL {
	overflow: hidden;
	margin-top: 35px;
}

.informationTit {
	color: #0293d0;
	font-size: 18px;
	margin-bottom: 15px;
}

.popupInfo {
	text-align: center;
	margin-bottom: 19px;
}

.popupInfo span {
	text-align: center;
	display: inline-block;
	width: 258px;
	height: 31px;
	background: #fc8082;
	position: relative;
	color: #fff;
	font-size: 15px;
	line-height: 31px;
	border-radius: 12px;
}

.popupInfo span:before {
	position: absolute;
	left: 50%;
	margin-left: -5px;
	width: 0;
	height: 0;
	border-top: 8px solid #fc8082;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-bottom: 0;
	z-index: 2;
	content: "";
	bottom: -8px;
}

.btnInfo {
	text-align: center;
}

.btnInfo a {
	background: #0293d0;
	display: inline-block;
	width: 450px;
	height: 65px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 65px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	letter-spacing: 2px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-moz-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-ms-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-o-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
}

.btnInfo a:hover {
	opacity: .7;
}

#form {
	background: #f99798;
	padding: 40px 0 100px;
}

.formIn {
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}

.formBox {
	background: #ffeded;
	padding: 35px 0 45px;
	margin-top: 50px;
	border-radius: 5px;
}

.formBox table {
	width: 770px;
	margin: 0 auto 24px;
	font-size: 18px;
}

.formBox table th {
	width: 200px;
	padding: 14px 0;
	vertical-align: top;
}

.formBox table td {
	padding: 14px 0;
}

.formBox table td span {
	width: 50px;
	display: inline-block;
}

.formBox table td input+span {
	margin-left: 26px;
}

.formBox input[type=text],
.formBox input[type=number],
.formBox input[type=email] {
	height: 35px;
	border: 1px solid #d0d0cf;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background: #fff;
	box-sizing: border-box;
	padding: 0 10px;
}

.formBox textarea {
	height: 141px;
	border: 1px solid #d0d0cf;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background: #fff;
	resize: none;
	overflow: hidden;
	padding: 5px 10px;
	box-sizing: border-box;
}

label+label {
	margin-left: 50px;
}

label input {
	margin-right: 10px;
}

.must {
	display: inline-block;
	width: 40px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	background: #f77375;
	vertical-align: middle;
	margin-right: 10px;
	border-radius: 3px;
}

.formTit {
	text-align: center;
	color: #fff;
	font-size: 24px;
}

.formSubTit {
	text-align: center;
	color: #fff;
	font-size: 42px;
}

.inputStyle01 {
	width: 180px;
}

.inputStyle02 {
	width: 130px;
}

.inputStyle03 {
	width: 120px;
}

.inputStyle04 {
	width: 100%;
}

.formImg {
	position: absolute;
	top: -75px;
	right: 115px;
}

.submitBtn {
	text-align: center;
}

.submitBtn input[type=submit],
.submitBtn button[type=button] {
	background: #ff7860;
	display: inline-block;
	border: 0;
	width: 450px;
	height: 65px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 65px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	letter-spacing: 2px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-moz-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-ms-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-o-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-webkit-appearance: none;
	cursor: pointer;
}

.submitBtn button.bback {
	margin: 5px;
	background: #d0d0cf;
	color: #211f1f;
	-webkit-box-shadow: inset 0 0 3px rgba(148, 148, 148, 0.75);
	-moz-box-shadow: inset 0 0 3px rgba(148, 148, 148, 0.75);
	-ms-box-shadow: inset 0 0 3px rgba(148, 148, 148, 0.75);
	-o-box-shadow: inset 0 0 3px rgba(148, 148, 148, 0.75);
	box-shadow: inset 0 0 3px rgba(148, 148, 148, 0.75);
}

.submitBtn button.bsend {
	margin: 5px;
	background: #ff7860;
	color: #fff;
}

.submitBtn input[type=submit]:hover,
.submitBtn button[type=button]:hover {
	opacity: .7;
}

.formBox .thanksbox {
	width: 770px;
	margin: 0 auto;
	font-size: 18px;
}

.formBox .thanksbox h2 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

.formBox .thanksbox p {
	text-align: center;
	margin-bottom: 18px;
}

.formBox .thanksbox p a.back {
	background: #ff7860;
	display: inline-block;
	border: 0;
	width: 450px;
	height: 65px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 65px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	letter-spacing: 2px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-moz-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-ms-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-o-box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	box-shadow: inset 0 0 3px rgba(211, 61, 62, 0.75);
	-webkit-appearance: none;
}

.formBox .thanksbox p a.back:hover {
	opacity: .7;
}

.flow {
	padding: 50px 0 100px;
}

.flowTit {
	text-align: center;
	font-size: 30px;
	color: #f073aa;
	margin-bottom: 35px;
}

.flowIn {
	max-width: 1100px;
	margin: 0 auto;
	background: #fdd7d8;
	border-radius: 5px;
	padding: 40px 0;
	position: relative;
}

.flowSubTit {
	color: #f87b7b;
	font-size: 24px;
	text-align: center;
	margin-bottom: 45px;
}

.flowList {
	overflow: hidden;
	padding: 0 25px;
}

.flowList li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding: 0 25px;
}

.flowListImg {
	margin-bottom: 20px;
}

.flowListTit a {
	display: inline-block;
	margin-bottom: 20px;
	font-size: 21px;
	color: #f87b7b;
}

.flowListTxt {
	font-size: 16px;
}

.flowTxt {
	font-size: 24px;
	color: #f87b7b;
	font-weight: bold;
	text-align: center;
	margin-top: 50px;
}

.flowImg {
	position: absolute;
	left: 260px;
	top: -90px;
}

.faq {
	background: #faf3ee;
	padding-bottom: 40px;
}

.faqIn {
	max-width: 990px;
	margin: 0 auto;
	position: relative;
}

.faqQ {
	overflow: hidden;
	margin-bottom: 40px;
}

.faqQ dt {
	width: 150px;
	float: left;
	margin-right: 65px;
}

.faqQ dd {
	overflow: hidden;
	padding-left: 15px;
}

.faqQ .faqBox {
	background: #fff;
	border-radius: 5px;
	font-size: 28px;
	color: #17ae98;
	padding: 45px;
	position: relative;
}

.faqQ .faqBox:before {
	position: absolute;
	content: "";
	border-left: 0;
	border-right: 15px solid #fff;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	left: -15px;
	top: 40px;
}

.faqA {
	overflow: hidden;
	margin-bottom: 40px;
}

.faqA dt {
	width: 150px;
	float: right;
	margin-left: 65px;
}

.faqA dd {
	overflow: hidden;
	padding-right: 15px;
}

.faqA .faqBox {
	background: #fcd5d4;
	border-radius: 5px;
	font-size: 16px;
	padding: 30px;
	position: relative;
}

.faqA .faqBox:before {
	position: absolute;
	content: "";
	border-right: 0;
	border-left: 15px solid #fcd5d4;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	right: -15px;
	top: 40px;
}

.faqATit {
	font-size: 18px;
	color: #fa6b68;
	margin-bottom: 20px;
	font-weight: bold;
}

.faqImg {
	position: absolute;
	top: -20px;
	right: -40px;
}


.ttl01 {
	text-align: center;
	color: #f073aa;
	font-size: 30px;
	padding: 35px 0;
}

.box01 {
	background: #fda1a2;
}

.box01In {
	max-width: 1136px;
	margin: 0 auto;
	position: relative;
	padding: 72px 10px 78px;
}

.box01Left {
	float: left;
	width: 680px;
	position: relative;
}

.box01Right {
	float: right;
	width: 417px;
	position: relative;
}

.box01Point {
	position: absolute;
	left: -100px;
	top: -84px;
	z-index: 2;
}

.box01Title {
	font-size: 48px;
	line-height: 1.45;
	color: #fff;
	margin-bottom: 25px;
}

.box01Title span {
	font-size: 16px;
	line-height: 1.5;
	display: block;
}

.box01Img01 {
	position: absolute;
	top: -92px;
	right: 0;
	z-index: 2;
}

.box01List {
	margin-top: 60px;
	margin-left: -80px;
}

.box01List li {
	float: left;
	width: 50%;
	padding-left: 80px;
	box-sizing: border-box;
}

.box01List .box01ListItem {
	background: #fff;
	border-radius: 4px;
	padding: 20px;
	text-align: center;
}

.box01ListTitle {
	color: #f073aa;
	font-size: 36px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 20px;
}

.box01List .box01ListItem dl {
	display: inline-block;
	overflow: hidden;
}

.box01List .box01ListItem dl dt {
	float: left;
}

.box01List .box01ListItem dl dd {
	overflow: hidden;
	font-size: 14px;
	line-height: 1.42;
	text-align: left;
}

.averageDate {
	background: url(../img/ico_light.png) left center no-repeat;
	padding-top: 10px;
	padding-left: 40px;
	width: 40px;
	font-size: 16px;
	line-height: 18px;
	color: #784d4d;
}

.maxDate {
	background: url(../img/ico_girl.png) left center no-repeat;
	width: 58px;
	font-size: 16px;
	line-height: 18px;
	color: #784d4d;
	font-weight: bold;
	padding: 25px 0 15px 70px;
}

.box01ListPrice01 {
	color: #f073aa;
	font-size: 24px;
	line-height: 2.5;
}

.box01ListPrice01 span {
	font-size: 60px;
	display: inline-block;
	vertical-align: middle;
	line-height: 1 !important;
}

.box01ListPrice02 {
	color: #cd4480;
	font-size: 24px;
	line-height: 2.5;
	padding: 10px 0 0
}

.box01ListPrice02 span {
	font-size: 72px;
	display: inline-block;
	line-height: 1 !important;
}


.box01Txt01 {
	font-size: 14px;
	line-height: 1.42;
}


.jobInfo {
	padding: 30px 0 100px;
}

.jobInfoIn {
	max-width: 1100px;
	margin: 0 auto;
}

.jobBox {
	overflow: hidden;
}

.jobBox01 {
	float: left;
	color: #ff7c69;
	font-size: 16px;
}

.jobBox01Tit {
	font-size: 38px;
}

.jobList01 {
	float: right;
}

.jobList01 li {
	float: left;
	width: 260px;
	box-sizing: border-box;
	background: #ffefec;
	font-size: 14px;
	padding: 10px;
	border-radius: 5px;
}

.jobList01 li+li {

	margin-left: 30px;
}

.jobList01Tit {
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background: #ff775f;
	position: relative;
	margin-bottom: 20px;
	border-radius: 5px;
	padding: 5px 0;
}

.jobList01Tit:before {
	position: absolute;
	content: "";
	border-bottom: 0;
	border-top: 8px solid #ff775f;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	left: 50%;
	bottom: -8px;
	margin-left: -5px;
}

.jobTit {
	font-size: 30px;
	background: url(../img/ico01.jpg) no-repeat;
	padding: 50px 0 0 180px;
	display: inline-block;
	margin-left: -180px;
	margin-top: 30px;
}

.jobList02 ul {
	overflow: hidden;
	margin-left: -10px;
}

.jobList02 li {
	float: left;
	width: 20%;
	padding-left: 10px;
	box-sizing: border-box;
	margin-top: 24px;
}

.jobListItem {
	border: 1px solid #cfcfcf;
	background: #fff;
	padding: 8px;
	border-radius: 4px;
}

.jobListItem:hover {
	opacity: .7;
}

.jobCategory {
	background: #ff775f;
	border: 1px solid #ff6449;
	border-radius: 4px;
	color: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 1.5;
	padding: 11px 10px;
	font-weight: bold;
}

.jobTitle {
	border-bottom: 1px solid #d6d6d6;
	padding: 11px 0 11px 34px;
	background: url(../img/ico_light.png) left center no-repeat;
	font-size: 16px;
	line-height: 1.5;
}

.jobTitle a {
	color: #333;
	text-decoration: none;
}

.jobDetail {
	padding: 8px 0 4px;
	font-size: 14px;
	line-height: 1.5;
}

.jobDetail dl {
	overflow: hidden;
}

.jobDetail dl dt {
	float: left;
	width: 82px;
}

.jobDetail dl dd {
	overflow: hidden;
}

.jobBtn {
	text-align: center;
	margin-top: 50px;
}

.jobBtn a {
	background: #ff7860;
	display: inline-block;
	border: 1px solid #ec5338;
	width: 288px;
	height: 62px;
	box-sizing: border-box;
	font-size: 21px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	letter-spacing: 2px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
	-o-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
}

.jobBtn a:hover {
	opacity: .7;
}


.box02 {
	padding: 50px 0 85px;
}

.box02In {
	max-width: 1136px;
	margin: 0 auto;
	position: relative;
}

.box02Point {
	margin-bottom: 26px;
	line-height: 1;
}

.box02Title {
	font-size: 42px;
	line-height: 1.428;
	color: #17ae98;
	margin-bottom: 74px;
}

.box02Title span {
	display: block;
	font-size: 16px;
	line-height: 1.5;
	margin-top: 13px;
}

.box02Img02 {
	position: absolute;
	right: 0;
	top: 35px;
	z-index: 2;
}

.box02Cont {
	overflow: hidden;
	max-width: 944px;
	margin: 0 auto;
}

.box02Img03 {
	float: right;
	margin-left: 50px;
}

.box02Txt {
	overflow: hidden;
	font-size: 14px;
}

.box02Tit {
	font-size: 30px;
	margin-bottom: 20px;
}

.voice {
	background: #82c8d7;
	padding-bottom: 50px;
}

.voiceIn {
	max-width: 1136px;
	margin: 0 auto;
	padding: 82px 0 53px;
	position: relative;
}

.voicePoint {
	position: absolute;
	left: -100px;
	top: -52px;
	z-index: 2;
}

.voiceTitle {
	font-size: 42px;
	line-height: 1.428;
	color: #fff;
	margin-bottom: 30px;
}

.voiceImg02 {
	position: absolute;
	right: 0;
	top: -28px;
	z-index: 2;
}

.voiceTit {
	text-align: center;
	font-size: 24px;
	color: #fff;
	margin-bottom: 30px;
}

.voiceList {
	overflow: hidden;
	/*margin: 0 -13px;*/
	max-width: 865px;
	margin: 0 auto;
}

.voiceList li {
	float: left;
	/*width: 25%;*/
	width: 33%;
	box-sizing: border-box;
	padding: 0 13px;
}

.voiceListImg {
	margin-bottom: 10px;
}

.voiceListTit {
	margin-bottom: 10px;
	color: #f87b7b;
	font-size: 18px;
	font-weight: bold;
}

.voiceListTit01 {
	color: #f5a50d;
}

.voiceListTit02 {
	color: #da5b23;
}

.voiceListTit03 {
	color: #25af59;
}

.voiceListTit04 {
	color: #e1e014;
}

.voiceSlide {
	margin: 35px 0 0;
	padding-bottom: 70px;
}

.voiceSlideBoxIn {
	overflow: hidden;
}

.voiceSlideImg {
	float: left;
}

.voiceSlideCont {
	overflow: hidden;
	padding: 0 30px 0 40px;
}

.voiceSlideTit {
	font-size: 36px;
	color: #f87b7b;
	margin-bottom: 10px;
}

.voiceSlideName {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

.voiceSlideTxt {
	font-size: 14px;
}

.voiceSlideBoxIn {
	background: #e1f5f8;
	padding: 25px;
	border-radius: 4px;
}

.voiceSlide .slick-arrow {
	position: absolute;
	width: 46px;
	height: 47px;
	top: 50%;
	margin-top: -23px;
	z-index: 2;
	border: 0;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
	text-align: left;
}

.voiceSlide .slick-arrow:hover {
	opacity: .7;
}

.voiceSlide .slick-prev {
	left: -70px;
	background: url(../img/ico_prev.png) center center no-repeat;
	background-size: 100%;
}

.voiceSlide .slick-next {
	right: -70px;
	background: url(../img/ico_next.png) center center no-repeat;
	background-size: 100%;
}

.voiceSlide .slick-dots {
	text-align: center;
	line-height: 1;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 18px;
	z-index: 2;
}

.voiceSlide .slick-dots li {
	line-height: 1;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #e1f5f8;
	margin: 0 4px;
	display: inline-block;
}

.voiceSlide .slick-dots li button {
	opacity: 0;
}

.voiceSlide .slick-dots .slick-active {
	background: #f87b7b;
}

@media screen and (max-width: 959px) {
	.information {
		border-bottom: 1px solid #64b6e8;
		border-top: 1px solid #64b6e8;
		background: #fffbe0;
	}

	.informationIn {
		padding: 20px 10px;
		display: table;
		width: 100%;
		box-sizing: border-box;
	}

	.informationR {
		float: none;
		text-align: center;
		display: table-footer-group;
		width: 100%;
	}

	.informationL {
		display: table-header-group;
		width: 100%;
	}

	.informationTit {
		color: #0293d0;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.popupInfo {
		margin-top: 20px;
	}

	#form {
		background: #f99798;
		padding: 40px 10px;
	}

	.formBox {
		padding: 20px 10px;
		margin-top: 25px;
	}

	.formBox table {
		width: 100%;
		margin: 0 auto;
		font-size: 18px;
	}

	.formBox table th {
		width: auto;
		padding: 14px 0;
		vertical-align: top;
	}

	.formBox table td {
		padding: 14px 0;

	}

	.formBox input[type=text] {
		height: 35px;
		border: 1px solid #d0d0cf;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		background: #fff;
		box-sizing: border-box;
		padding: 0 10px;
	}

	.formBox textarea {
		height: 141px;
		border: 1px solid #d0d0cf;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		background: #fff;
		resize: none;
		overflow: hidden;
		padding: 5px 10px;
		box-sizing: border-box;
	}

	.must {
		display: inline-block;
		width: 40px;
		height: 20px;
		line-height: 20px;
		text-align: center;
		font-size: 11px;
		color: #fff;
		background: #f77375;
		vertical-align: middle;
		margin-right: 10px;
		border-radius: 3px;
	}

	.formTit {
		text-align: center;
		color: #fff;
		font-size: 24px;
	}

	.formSubTit {
		text-align: center;
		color: #fff;
		font-size: 42px;
	}

	.inputStyle01 {
		width: 180px;
	}

	.inputStyle02 {
		width: 130px;
	}

	.inputStyle03 {
		width: 120px;
	}

	.inputStyle04 {
		width: 100%;
	}

	.formImg {
		display: none;
	}

	.flow {
		padding: 50px 10px;
	}

	.flowIn {
		padding: 40px 0;
	}

	.flowList {
		padding: 0 10px;
	}

	.flowList li {
		padding: 0 10px;
	}

	.flowListImg {
		margin-bottom: 20px;
	}

	.flowListTit a {
		display: inline-block;
		margin-bottom: 20px;
		font-size: 21px;
		color: #f87b7b;
	}

	.flowListTxt {
		font-size: 16px;
	}

	.flowTxt {
		font-size: 21px;
		color: #f87b7b;
		font-weight: bold;
		text-align: center;
		margin-top: 50px;
	}

	.flowImg {
		position: absolute;
		left: 60px;
		top: -90px;
	}

	.faq {
		background: #faf3ee;
		padding-bottom: 40px;
	}

	.faqIn {
		max-width: 990px;
		margin: 0 auto;
		position: relative;
	}

	.ttl01 {
		text-align: center;
		color: #f073aa;
		font-size: 30px;
		padding: 35px 0;
	}

	.box01 {
		background: #fda1a2;
	}

	.box01Left {
		float: none;
		width: auto;
		position: relative;
	}

	.box01Right {
		float: none;
		width: auto;
		position: relative;
	}


	.box01Img01 {
		position: relative;
		top: 0;
		right: 0;
		z-index: 2;
		text-align: center;
		margin-top: 20px;
	}

	.box01List {
		margin-left: -20px;
		margin-top: 20px;
	}

	.box01List li {
		padding-left: 20px;
	}

	.jobInfo {
		padding: 15px 0 50px;
	}

	.jobInfoIn {
		max-width: 1100px;
		margin: 0 auto;
	}

	.jobBox {
		overflow: hidden;
		padding: 0 10px;
	}

	.jobBox01 {
		float: none;
		color: #ff7c69;
		font-size: 16px;
	}

	.jobBox01Tit {
		font-size: 38px;
	}

	.jobList01 {
		float: none;
		overflow: hidden;
		margin-top: 10px;
	}

	.jobList01 li {
		float: none;
		width: 100%;
		box-sizing: border-box;
		background: #ffefec;
		font-size: 14px;
		padding: 10px;
		border-radius: 5px;
	}

	.jobList01 li+li {

		margin-left: 0;
		margin-top: 20px;
	}

	.jobList01Tit {
		text-align: center;
		font-size: 16px;
		color: #ffffff;
		background: #ff775f;
		position: relative;
		margin-bottom: 20px;
		border-radius: 5px;
		padding: 5px 0;
	}

	.jobList01Tit:before {
		position: absolute;
		content: "";
		border-bottom: 0;
		border-top: 8px solid #ff775f;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		left: 50%;
		bottom: -8px;
		margin-left: -5px;
	}

	.jobTit {
		font-size: 30px;
		background: none;
		padding: 30px 0 0;
		display: inline-block;
		margin-left: 0;
		margin-top: 0;
	}

	.jobList02 {
		padding: 0 10px;
	}

	.jobList02 li {
		float: left;
		width: 25%;
		padding-left: 10px;
		box-sizing: border-box;
		margin-top: 24px;
	}

	.box02 {
		padding: 25px 0 40px;
	}

	.box02In {
		padding: 0 10px;
	}

	.box02Point {
		margin-left: -10px;
	}

	.box02Title {
		margin-bottom: 20px;
	}

	.box02Img02 {
		position: relative;
		right: 0;
		top: 0;
		z-index: 2;
		text-align: center;
		margin-bottom: 10px;
	}

	.box02Cont {
		overflow: hidden;
		margin: 40px 0;
	}

	.box02Img03 {
		float: none;
		margin-left: 0;
		text-align: center;
		margin-bottom: 10px;
	}

	.box02Txt {
		overflow: hidden;
		font-size: 14px;
	}

	.box02Tit {
		font-size: 30px;
		margin-bottom: 20px;
	}

	.voice {
		background: #82c8d7;
		padding-bottom: 50px;
	}

	.voiceIn {
		padding: 82px 10px 0;
	}

	.voicePoint {
		left: -90px;
	}


	.voiceImg02 {
		position: relative;
		right: 0;
		top: 0;
		z-index: 2;
		text-align: center;
	}

	.voiceImg01 {
		margin: 0;
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	.voiceTit {
		text-align: center;
		font-size: 24px;
		color: #fff;
		margin-bottom: 30px;
	}

	.voiceList {
		overflow: hidden;
		margin: 0;
	}

	.voiceList li {
		float: left;
		width: 25%;
		box-sizing: border-box;
		padding: 0 15px;
	}

	.voiceListImg {
		margin-bottom: 10px;
	}

	.voiceListTit {
		margin-bottom: 10px;
		color: #f87b7b;
		font-size: 18px;
		font-weight: bold;
	}

	.voiceSlide {
		margin: 35px 0 0;
		padding: 0 70px 70px;
	}

	.voiceSlideBoxIn {
		overflow: hidden;
	}

	.voiceSlideImg {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	.voiceSlideImg img {
		width: 100%;
	}

	.voiceSlideCont {
		overflow: hidden;
		padding: 0;
	}

	.voiceSlideTit {
		font-size: 36px;
		color: #f87b7b;
		margin-bottom: 10px;
	}

	.voiceSlideName {
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 10px;
	}

	.voiceSlideTxt {
		font-size: 14px;
	}

	.voiceSlideBoxIn {
		background: #e1f5f8;
		padding: 25px;
		border-radius: 15px;
	}

	.voiceList {
		margin: 0 -7px;
	}

	.voiceList li {
		padding: 0 7px;
	}

	.voiceSlide .slick-prev {
		left: 0;
	}

	.voiceSlide .slick-next {
		right: 0;
	}

	.faqIn {
		padding: 0 10px;
	}

	.faqQ dt {
		margin-right: 25px;
	}

	.faqA dt {
		margin-left: 25px;
	}

	.faqImg {
		display: none;
	}

	.box01ListTitle {
		font-size: 24px;
	}

	.box01ListPrice01 {
		font-size: 16px;
		padding-top: 5px;
	}

	.box01ListPrice01 span {
		font-size: 40px;
	}

	.box01ListPrice02 {
		font-size: 16px;
		padding: 20px 0 0;
	}

	.box01ListPrice02 span {
		font-size: 55px;
	}

}

@media screen and (max-width: 767px) {
	.ttl01 {
		font-size: 18px;
		padding: 20px 10px;
	}

	.box01 {
		background: #fda1a2;
	}

	.box01In {
		padding: 36px 10px 39px;
	}

	.box01Point {
		position: absolute;
		left: 0;
		width: 100%;
		text-align: center;
		top: -52px;
		z-index: 2;
	}

	.box01Point img {
		height: 84px;
	}

	.box01Title {
		font-size: 24px;
		line-height: 1.45;
		color: #fff;
		margin-bottom: 15px;
	}

	.box01Title span {
		font-size: 14px;
	}

	.box01Img01 img {
		height: 146px;
	}

	.box01List {
		margin-top: 0;
		margin-left: 0;
	}

	.box01List li {
		float: none;
		width: auto;
		padding-left: 0;
		margin-top: 20px;
	}

	.box01Txt01 {
		font-size: 12px;
	}

	.jobBox01 {
		font-size: 12px;
	}

	.jobBox01Tit {
		font-size: 20px;
	}

	.jobList02 li {
		width: 50%;
		margin-top: 10px;
	}

	.jobListItem {
		border: 1px solid #cfcfcf;
		background: #fff;
		padding: 8px;
		border-radius: 4px;
	}

	.jobListItem:hover {
		opacity: .7;
	}

	.jobCategory {
		background: #ff775f;
		border: 1px solid #ff6449;
		border-radius: 4px;
		color: #fff;
		text-align: center;
		font-size: 16px;
		line-height: 1.5;
		padding: 11px 10px;
		font-weight: bold;
	}

	.jobTitle {
		border-bottom: 1px solid #d6d6d6;
		padding: 11px 0 11px 34px;
		background: url(../img/ico_light.png) left center no-repeat;
		font-size: 16px;
		line-height: 1.5;
	}

	.jobTitle a {
		color: #211f1f;
		text-decoration: none;
	}

	.jobDetail {
		padding: 8px 0 4px;
		font-size: 14px;
		line-height: 1.5;
	}

	.jobDetail dl {
		overflow: hidden;
	}

	.jobDetail dl dt {
		float: left;
		width: 82px;
	}

	.jobDetail dl dd {
		overflow: hidden;
	}

	.voiceIn {
		padding: 41px 10px 0;
		position: relative;
	}

	.voicePoint {
		position: absolute;
		left: 0;
		top: -26px;
		width: 100%;
		text-align: center;
		z-index: 2;
	}

	.voicePoint img {
		height: 84px;
	}

	.voiceTitle {
		font-size: 24px;
		margin-bottom: 15px;
	}

	.voiceImg02 img {
		height: 113px;
	}

	.voiceTit {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.voiceList {
		overflow: hidden;
		margin-left: 20px;
		margin-right: 20px;
	}

	.voiceList li {
		float: none;
		width: auto;
		box-sizing: border-box;
		padding: 0;
	}

	.voiceListImg {
		margin-bottom: 10px;
	}

	.voiceListImg img {
		width: 100%;
	}

	.voiceListTit {
		margin-bottom: 10px;
		color: #f87b7b;
		font-size: 18px;
		font-weight: bold;
	}

	.voiceSlide {
		margin: 20px 0 0;
		padding: 0 10px 50px;
	}

	.voiceSlideTit {
		font-size: 20px;
	}

	.voiceSlideName {
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 10px;
	}

	.voiceSlideTxt {
		font-size: 14px;
	}

	.voiceSlideBoxIn {
		padding: 15px;
		border-radius: 4px;
	}

	.voiceSlide .slick-dots {
		bottom: 10px;
	}

	.voiceSlide .slick-arrow {
		position: absolute;
		width: 23px;
		height: 24px;
		margin-top: -12px;
	}

	.box02 {
		padding: 25px 0;
	}

	.box02Point {
		margin-bottom: 13px;
		text-align: center;
	}

	.box02Point img {
		height: 36px;
	}

	.box02Title {
		font-size: 24px;
		margin-bottom: 35px;
	}

	.box02Title span {
		font-size: 12px;
		margin-top: 10px;
	}

	.box02Tit {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.faq {
		padding-bottom: 20px;
	}

	.faqQ {
		margin-bottom: 20px;
	}

	.faqQ dt {
		width: 75px;
		margin-right: 5px;
	}

	.faqQ .faqBox {
		font-size: 16px;
		padding: 10px;
	}

	.faqQ .faqBox:before {
		top: 20px;
	}

	.faqA {
		margin-bottom: 20px;
	}

	.faqA dt {
		width: 75px;
		margin-left: 5px;
	}

	.faqA .faqBox {
		font-size: 12px;
		padding: 10px;
	}

	.faqA .faqBox:before {
		top: 20px;
	}

	.faqATit {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.flow {
		padding: 25px 10px;
	}

	.flowTit {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.flowIn {
		padding: 20px 10px;
	}

	.flowSubTit {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.flowList {
		padding: 0;
	}

	.flowList li {
		float: none;
		width: auto;
		padding: 0;
	}

	.flowList li+li {
		margin-top: 10px;
	}

	.flowListImg {
		margin-bottom: 10px;
	}

	.flowListImg img {
		width: 100%;
	}

	.flowListTit a {
		margin-bottom: 10px;
		font-size: 15px;
	}

	.flowListTxt {
		font-size: 13px;
	}

	.flowTxt {
		font-size: 16px;
		margin-top: 25px;
	}

	.flowImg {
		display: none;
	}

	#form {
		background: #f99798;
		padding: 20px 10px;
	}

	.formBox table,
	.formBox table tbody,
	.formBox table tr,
	.formBox table th,
	.formBox table td {
		display: block !important;
		width: 100% !important;
	}

	.formBox table {
		font-size: 16px;
	}

	.formBox table th {
		padding: 14px 0 0;
	}

	.formBox table td {
		padding: 14px 0;
	}

	.formBox table td span {
		width: 15%;
	}

	.formBox table td input+span {
		margin-left: 0;
		margin-top: 10px;
	}

	.formBox textarea {
		height: 140px;
	}

	.formTit {
		font-size: 16px;
	}

	.formSubTit {
		font-size: 24px;
	}

	.inputStyle01 {
		width: 85%;
	}

	.inputStyle03 {
		width: 28%;
	}

	.inputStyle04 {
		width: 100%;
	}

	.formImg {
		position: absolute;
		top: -75px;
		right: 115px;
	}

	.submitBtn {
		text-align: center;
	}

	.submitBtn input[type=submit],
	.submitBtn button[type=button] {
		width: 100%;
		font-size: 14px;
	}

	.submitBtn button.bback,
	.submitBtn button.bsend {
		margin: 5px 0;
	}

	.formBox .thanksbox {
		width: 100%;
	}

	.formBox .thanksbox h2,
	.formBox .thanksbox p {
		text-align: left;
	}

	.formBox .thanksbox p a.back {
		width: 100%;
	}

	.informationR {
		float: none;
		text-align: center;
		display: table-footer-group;
		width: 100%;
	}

	.informationL {
		display: table-header-group;
		width: 100%;
	}

	.informationTit {
		color: #0293d0;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.popupInfo {
		margin-top: 20px;
	}

	.btnInfo a {
		width: 100%;
	}
}

@media screen and (max-width: 320px) {
	.jobList02 ul {
		margin-left: 0;
	}

	.jobList02 li {
		width: auto;
		padding-left: 0;
		float: none;
	}
}

.mainvisual {
	width: 100%;
	background: url(../img/mainvisual3.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	box-sizing: border-box;
	height: 58.666666666666667vw;
}

.mainvisual .maintext {
	position: absolute;
	width: 43vw;
	left: 9.8vw;
	top: 9.8vw;
	z-index: 2;
}

.mainvisual .mainBtn {
	position: absolute;
	width: 34.933333333333333vw;
	left: 13.866666666666667vw;
	top: 34.266666666666667vw;
	z-index: 2;
}

.mainvisual .mainimg {
	position: absolute;
	width: 12.466666666666667vw;
	left: 51.2vw;
	top: 32.733333333333333vw;
	z-index: 2;
}

.mainvisual .maintext img,
.mainvisual .mainBtn img,
.mainvisual .mainimg img {
	width: 100%;
}

.mainvisual .mainbox {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 2;
	padding-bottom: 2.666666666666667vw;
}

.mainvisual .maincatch {
	width: 100%;
	background: rgba(255, 255, 255, 0.58);
	display: flex;
	justify-content: center;
	align-items: center;
	height: 3.133333333333333vw;
}

.mainvisual .maincatch img {
	width: auto;
	height: 1.8vw;
}

.mainvisual .maincopy {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 0.933333333333333vw;
	line-height: 1.71 !important;
	color: #fff;
	-webkit-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	-moz-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	-ms-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	-o-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	margin-top: 2vw;
	text-align: center;
}

@media screen and (max-width: 1136px) {
	.mainvisual {
		height: 666px;
	}

	.mainvisual .maintext {
		width: 488px;
		left: 111px;
		top: 111px;
	}

	.mainvisual .mainBtn {
		width: 397px;
		left: 157px;
		top: 389px;
	}

	.mainvisual .mainimg {
		width: 142px;
		left: 582px;
		top: 372px;
	}

	.mainvisual .mainbox {
		padding-bottom: 30px;
	}

	.mainvisual .maincatch {
		height: 36px;
	}

	.mainvisual .maincatch img {
		height: 21px;
	}

	.mainvisual .maincopy {
		font-size: 11px;
		margin-top: 23px;
	}
}

@media screen and (max-width: 767px) {
	.mainvisual {
		height: 122.4vw;
	    background: url(../img/mainvisual3_sp.jpg);
	    -webkit-animation: scrollBg 15s linear infinite;
	    -ms-animation: scrollBg 15s linear infinite;
	    animation: scrollBg 15s linear infinite;
	    background-size: auto 100%;
	}
	@-webkit-keyframes scrollBg {
	    0% {
	        background-position: 0 0;
	    }
	    100% {
	        background-position: -229.866666666666667vw 0;
	    }
	}
	@keyframes scrollBg {
	    0% {
	        background-position: 0 0;
	    }
	    100% {
	        background-position: -229.866666666666667vw 0;
	    }
	}

	.mainvisual .maintext {
		width: 77.464vw;
		left: 11.466666666666667vw;
		top: 54.266666666666667vw;
	}

	.mainvisual .mainBtn {
		width: 69.866666666666667vw;
		left: 15.066666666666667vw;
		top: 88.933333333333333vw;
	}

	.mainvisual .mainimg {
		width: 30.133333333333333vw;
		left: 13.733333333333333vw;
		top: 5.866666666666667vw;
	}

	.box01List .box01ListItem {
		padding: 10px;
	}

	.box01ListTitle {
		font-size: 22px;
		margin-bottom: 10px;
	}

	.box01List .box01ListItem dl dd {
		font-size: 12px;
	}

	.averageDate {
		background: url(../img/ico_light.png) left center no-repeat;
		padding-top: 10px;
		padding-left: 40px;
		width: 30px;
		font-size: 12px;
		line-height: 16px;
	}

	.maxDate {
		background: url(../img/ico_girl.png) left center no-repeat;
		background-size: 30px auto;
		width: 35px;
		font-size: 12px;
		line-height: 16px;
		padding: 15px 0 5px 40px;
	}

	.box01ListPrice01 {
		font-size: 14px;
	}

	.box01ListPrice01 span {
		font-size: 30px;
	}

	.box01ListPrice02 {
		font-size: 14px;
		padding: 10px 0 0;
	}

	.box01ListPrice02 span {
		font-size: 45px;
	}
}

@media screen and (max-width: 414px) {
	.mainvisualBtn {
		top: -70px;
	}
}

@media screen and (max-width: 375px) {
	.mainvisualBtn {
		top: -60px;
	}
}

.officeinfo {
	margin-top: 50px;
}

.officeinfo h3 {
	color: #4ca5b8;
	font-size: 24px;
	margin-bottom: 20px;
}

.officeinfo ul li {
	width: 22%;
	margin-right: 4%;
	float: left;
}

.officeinfo ul li:last-child {
	margin-right: 0;
}

.officeinfo ul li iframe {
	width: 100%;
	height: auto;
}

.officeinfo ul li p {
	color: 646262;
}

.officeinfo ul li .office {
	margin: 20px 0 10px;
	font-size: 18px;
}

.officeinfo ul li .addr {
	font-size: 12px;
}

@media screen and (max-width: 768px) {
	.officeinfo ul li {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.officeinfo ul li .office {
		margin: 10px 0 10px;
	}

	.officeinfo ul li .addr {
		margin-bottom: 20px;
	}
}



/** 202011ABテスト  **/

.headerBtn.pconly {
	display: block;
}

.headerBtn.sponly {
	display: none;
}

.mainvisualIn .mainimg .reservation_btn {
	display: block;
	margin-top: 35px;
	text-align: center;
}

.mainvisualIn .subtext {
	margin-top: 60px;
}

.mainvisualIn .subtext .mainvisualCatchcopy {
	background: rgba(255, 255, 255, 0.58);
	padding: 10px;
	text-align: center;
}

.mainvisualIn .subtext .mainvisualSubcatchcopy {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 14px;
	line-height: 1.71 !important;
	color: #fff;
	-webkit-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	-moz-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	-ms-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	-o-text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	text-shadow: 0 0 5px rgba(4, 0, 0, 0.75), 0 0 5px rgba(4, 0, 0, 0.75);
	margin-top: 24px;
	text-align: center;
}

.reservation_btnarea {
	margin: 60px auto 40px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.headerBtn.pconly {
		display: none;
	}

	.headerBtn.sponly {
		display: block;
	}

	.mb-60 {
		margin-bottom: -60px;
	}

	.reservation_btnarea {
		padding: 0 26px 0 10px;
	}

	.reservation_btnarea a img {
		max-width: 320px;
		width: 100%;
	}
}

.job-list-sec {
	margin-bottom: 100px;
	max-width: 1200px;
	margin: 0 auto 63px;
	padding: 0 50px 50px;
	background: #fff;
	border-radius: 4px;
}
@media screen and (max-width: 959px) {
	.jobIcon {
		padding-top: 30px;
		margin-bottom: 0!important;
	}
}
@media screen and (max-width: 768px) {
	.job-list-sec {
		margin: 0 auto 38px;
		padding: 0 0 38px;
	}
	.jobIcon {
		text-align: center!important;
	}
}
